.nav {
    padding-top: 16px;

    &__container {
        display: flex;
        align-items: center;
    }

    &__list {
        display: flex;
        list-style-type: none;
        margin: 0 auto;
    }

    &__list-item {
        margin-right: 60px;

        &:last-child {
            margin-right: 0;
        }
    }

    &__item-link {
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 24px;
        text-align: center;
        color: #FFFFFF;
    }

    &__logo {
        font-family: $top-font ;
        font-style: normal;
        font-weight: 700;
        font-size: 40px;
        line-height: 48px;
        letter-spacing: 1px;
        color: #FFFFFF;
    }
}


.profile {
    display: flex;
    align-items: center;

    &__link {
        width: 48px;
        height: 48px;
        border: 1px solid rgba(255, 255, 255, 0.3003);
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: 0.1s all;

        &:hover {
            border: 2px solid white;
        }

        &:last-child {
            margin-right: 0;
        }
    }
}

@media screen and (max-width: 770px) {
    .nav {
        &__list {
            display: none;
        }
        &__profile {
            margin-left: auto;
        }
    }
}